/*--- WRITE YOUR CSS HERE ---*/

/* Temporary fix to work around issues with top nav */

body { background: #EBE5E1; }

.bb-nav-root h1 { 
	font-size: 30px; 
	line-height: 30px;
}

#main h1 {
	color: #05214B;
	/*background-color: #fff;*/
}

#main .dek {
	color: #364F75;
	/*background-color: #fff;*/
}

.divider {
    width: 100%;
    height: 15px;
    background-color: #AF1206;
    margin: 30px auto;
    padding-top: 6px;
}

#main .byline-feat a {
	color: #607595;
	text-decoration: none;
}

#main .byline-feat a:hover {
	color: #05214B;
	text-decoration: none;
}

.terminal #main .byline-feat a, .terminal #main .byline-feat a:hover {
	color: #607595;
	text-decoration: none;
}

#main p a:not(.bw-attribution-link) {
	/*color: #3c3c3c;*/
	border-bottom: 2px solid #05214B;
}

.lede-contained-img {
  /*background-image: url("../img/IMAGE.jpg");*/
}

.pullquotes {
	text-align: center;
	padding: 20px 0px 0px 0px;
	width: 60%;
	max-width: 720px;
}

.terminal #main p a:not(.bw-attribution-link) {
    border-bottom: none;
}
